cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
simalps
Observer
Observer
1,098 Views
Registered: ‎06-07-2016

Petalinux 2016.4 + app called boost -> you'll have boost lib 1.60

Jump to solution

apparently if in petalinux 2016.4 you add an application called "boost" you'll have the complete boost lib 1.60: that's magic o.O

 

But I need boost 1.65 XD

0 Kudos
1 Solution

Accepted Solutions
vineethc
Xilinx Employee
Xilinx Employee
1,423 Views
Registered: ‎06-29-2017

you can change prefeered provider for that recipe or 

 

get the recipe with required version and put it in meta-userr, as bitbake picks the hihest version automatically

View solution in original post

0 Kudos
1 Reply
vineethc
Xilinx Employee
Xilinx Employee
1,424 Views
Registered: ‎06-29-2017

you can change prefeered provider for that recipe or 

 

get the recipe with required version and put it in meta-userr, as bitbake picks the hihest version automatically

View solution in original post

0 Kudos